<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form3</title>
</head>
<body>
    <form action="Form4.html" method="get">
        
        <div>
            <center><label for="uname">User Name</label>
                <input type="text" id="uname" placeholder="Enter Your Name" 
                required maxlength="20"  name="User_Name" > </center>
         
        </div>
 
        <div><center><label for="pwd">Password</label>
            <input type="password" id="pwd" placeholder="Password" required name="Password">
           
    </center>
        </div>  
         
        <div>
            <center><label for="dno">door number</label>
                <input type="number" id="dno" required max="10" step="3" name="Door_number"></center>
         
        </div>
 
        <div><center><label for="mno">Mobile Number</label>
            <input type="tel" name="Mobile Number" id="mno" pattern="[0-9]{10}"></center>
         
        </div>
 
 
 
        <div><center><button type="submit">Submit</button></center>
         
        </div>
 
     </form>
     
 </body>
 </html>
 <div><center><label for="email">Email</label>
    <input type="email" id="email"  ></center>
          
        </div>
    
</body>
</html>